<?php
defined('_JEXEC') or die;

/**
 * Template for Joomla! CMS, created with Artisteer.
 * See readme.txt for more details on how to use the template.
 */

require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';

// Create alias for $this object reference:
$document = $this;

// Shortcut for template base url:
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");

// Initialize $view:
$view = $this->artx = new ArtxPage($this);

// Decorate component with Artisteer style:
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />

    <!-- Created by Artisteer v4.3.0.60745 -->
    
    
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />
<link rel="stylesheet" type="text/css" href="http://fonts.googleapis.com/css?family=PT+Sans|Adamina&amp;subset=latin" />


    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
</head>
<body>

<div id="art-main">
<header class="art-header"><?php echo $view->position('position-30', 'art-nostyle'); ?>

    <div class="art-shapes">
        <div class="art-textblock art-object321845008">
        <div class="art-object321845008-text-container">
        <div class="art-object321845008-text"><h2><div class="extra-wrap" style="text-align: center; "><span class="font-27">"If clouds are full&nbsp;</span></div><div class="extra-wrap" style="text-align: center; "><span class="font-27">with water</span><br />
	                       <span class="font-19">they pour rain&nbsp;</span></div><div class="extra-wrap" style="text-align: center; "><span class="font-19">upon the earth"</span></div><div class="extra-wrap" style="text-align: center; "><span class="font-19">Ekkl. 11:3</span></div></h2></div>
    </div>
    
</div>
            </div>

<h2 class="art-slogan"><?php echo $this->params->get('siteSlogan'); ?></h2>





<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="art-nav">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="art-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="art-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
    </nav>
<?php endif; ?>

                    
</header>
<div class="art-sheet clearfix">
            <?php echo $view->position('position-15', 'art-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'art-block'); ?>
<div class="art-layout-wrapper">
                <div class="art-content-layout">
                    <div class="art-content-layout-row">
                        <div class="art-layout-cell art-content">
<?php
  echo $view->position('position-19', 'art-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'art-article');
  echo $view->position('position-12', 'art-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' art-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'art-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'art-article');
  echo $view->position('position-25', 'art-nostyle');
?>




                        </div>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'art-block'); ?>
<?php echo $view->position('position-26', 'art-nostyle'); ?>


    </div>
<footer class="art-footer">
  <div class="art-footer-inner">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-0" style="width: 45%">
<?php if ($view->containsModules('position-31')) : ?>
    <?php echo $view->position('position-31', 'art-nostyle'); ?>
<?php else: ?>
        <h2>Sign-up For The Newsletter</h2><p><br /></p><p><input type="text" /><span style="color: rgb(64, 64, 64);">&nbsp;&nbsp;</span><a href="" class="art-button">Submit</a></p>
    <?php endif; ?>
</div><div class="art-layout-cell layout-item-0" style="width: 28%">
<?php if ($view->containsModules('position-32')) : ?>
    <?php echo $view->position('position-32', 'art-nostyle'); ?>
<?php else: ?>
        <h2>Contact Us</h2><br />
        <p><span style="color: rgb(18, 21, 23); font-family: 'PT Sans', Arial, 'Arial Unicode MS', Helvetica, sans-serif; font-size: 14px; line-height: 21px;">Freephone: +1 800 559 6580<br />Telephone: +1 959 603 6035</span></p><p><br /></p>
    <?php endif; ?>
</div><div class="art-layout-cell layout-item-0" style="width: 27%">
<?php if ($view->containsModules('position-33')) : ?>
    <?php echo $view->position('position-33', 'art-nostyle'); ?>
<?php else: ?>
        <h2>Follow Us</h2>
        <p><br /></p>
        <p style="text-align: left;"><img width="40" height="40" alt="" class="art-lightbox" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/picons50.png" />&nbsp;<img width="40" height="40" alt="" class="art-lightbox" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/picons35.png" />&nbsp;<img width="40" height="40" alt="" class="art-lightbox" src="<?php echo $document->baseurl ?>/templates/<?php echo $document->template; ?>/images/picons36.png" /><a href="#"></a></p>
    <?php endif; ?>
</div>
    </div>
</div>
<div class="art-content-layout-br layout-item-1">
</div><div class="art-content-layout-wrapper layout-item-2">
<div class="art-content-layout">
    <div class="art-content-layout-row">
    <div class="art-layout-cell layout-item-3" style="width: 100%">
<?php if ($view->containsModules('position-34')) : ?>
    <?php echo $view->position('position-34', 'art-nostyle'); ?>
<?php else: ?>
        <p style="text-align: center;">Company © 2013 | <a href="#">PRIVACY POLICY</a><br /></p>
    <?php endif; ?>
</div>
    </div>
</div>
</div>

    <p class="art-page-footer">
        <span id="art-footnote-links"><a href="http://www.artisteer.com/?p=joomla_templates" target="_blank">Joomla template</a> created with Artisteer.</span>
    </p>
  </div>
</footer>

</div>


<?php echo $view->position('debug'); ?>
</body>
</html>